﻿@import url("/css/rtve.2015/rtve.transicion/new-cabeceras/style.css");
/*@import url('/css/rtve.2015/rtve.transicion/minuto_a_minuto.css');*/
@import url('/css/rtve.commons/rtve.modules/narracion.css');

/*CSS ESPECIFICO*/
#wrapper .container,#wrapper .container .c100 {background-image:none !important;background-size:auto 100%!important;}
#wrapper .header .container.cab_especial ul.nav.principal li.active a,#wrapper .header .container.cab_especial ul.nav.principal li a:hover{border-color:#0f3653;}/* barra de navegaciÃ³n */
/*.bodier div[id*="vid"][class*="img"],
.bodier span[class*="img"],
#television .VideoContainer,
.catalog .jsListaCategorias ul.nav.botonera li.categoria a,
.vipZone .SlideContainer .imgT > a:after {border-color:#0f3653;}*//*linea inferior*/
.catalog .jsListaCategorias ul.nav.botonera li.categoria.active a span,.secmod .title h3 a,.catalog .botonera.botPag strong a.verMas span{color:#0f3653;}/* textos especiales */
.news > ul .new a:before,.catalog .jsContainer.slide .bx-wrapper .bx-controls.bx-has-controls-direction a:after,.vipZone .contentNav a{background-color:#0f3653;}/* flechas catÃ¡logos, boliches, iconos: comentarios, ... */
.desktp .vipZone .contentNav a:hover{background-color:#2489FA;}/* boliches hover */

.breakingnews{max-width:95.2em;margin:0 auto;}
.subtabs.mark,.subtabs .mark{padding:1em 0;}

.bodier .mark {padding:2em 3em;}
.bodier .mark.title{padding:1.2em;}
.imgT{margin-bottom:2em;}

iframe{width:92.5em;margin-left:0.1em;}
.wrapper.foot, .wrapper.foot .container{background:#efefef !important;}

#wrapper>.bodier.bodier{max-width:118rem;width:100%;padding:0;}

/*ajuste nav rediseno*/
#wrapper .header .container.cab_especial {width:100%!important;}
#wrapper .header .cab_especial .cab_box {height:20em;padding-bottom:0!important;}
#wrapper .header .container.cab_especial ul.nav.principal{background:#f2f2f2;width:100%;height:4.2rem;left:0;padding:0.6rem 0;border:0;}
#wrapper .header .container.cab_especial ul.nav.principal li{padding:0.6rem;}
#wrapper .header .container.cab_especial ul.nav.principal li a{border-bottom:0.3rem solid transparent;}
#wrapper .header .container.cab_especial ul.nav.principal li a span{padding:0 0 0.6rem;font-size:1.8em;color:#494847;font-family:Roboto,arial,sans-serif;}

.wrapper.header	{background: rgb(227,231,239);
background: -moz-linear-gradient(left, rgba(227,231,239,1) 2%, rgba(227,231,239,1) 41%, rgba(207,222,238,1) 64%, rgba(207,222,238,1) 100%);
background: -webkit-linear-gradient(left, rgba(227,231,239,1) 2%,rgba(227,231,239,1) 41%,rgba(207,222,238,1) 64%,rgba(207,222,238,1) 100%);
background: linear-gradient(to right, rgba(227,231,239,1) 2%,rgba(227,231,239,1) 41%,rgba(207,222,238,1) 64%,rgba(207,222,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e7ef', endColorstr='#cfdeee',GradientType=1 );}